CocoaSpinbox.h File Reference
`import <Cocoa/Cocoa.h>`
`import "CocoaGwenGUIProtocol.h"`

Go to the source code of this file.

## Data Structures

class | CocoaSpinbox

## Typedefs

typedef void(* | gwenSpinBoxActionPtr) (NSView *spinbox, void *data)

## Typedef Documentation

## gwenSpinBoxActionPtr

typedef void(* gwenSpinBoxActionPtr) (NSView *spinbox, void *data)

Definition at line 16 of file CocoaSpinbox.h.